#search-wrapper {
	padding: 0;
	margin: 9px 0 0 3px;
	position: relative;
	}
	
div#search-title {
    border-bottom: 0px solid #CCCCCC;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0 0 0px;
	}
	
div#searchstring-title-wrapper {
	padding: 0 0 2px;
	}
	
#search-wrapper #searchstring-wrapper {
	margin: 0;
	padding: 0 0 5px;
	}
	
#search-wrapper #searchstring-wrapper input {
	display: block;
	color: #000000;
	-moz-border-radius:     0px;
	-webkit-border-radius:  0px;
	-moz-box-shadow:    inset 0px 0px 0px #eeeeee;
	-webkit-box-shadow: inset 0px 0px 0px #eeeeee;
	background-color: #ffffff;
	border: 1px solid #999999;	
	font-size: 10px;
	margin: 0 3px 0 0;
	padding: 0px 4px 0px 3px;
	height: 18px;
	width: 130px;
	}
	
#search-wrapper #submit-wrapper {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 145px;
	}
	
#search-wrapper #submit-wrapper input {
	display: block;
	-moz-border-radius:     0px;
	-webkit-border-radius:  0px;
	-moz-box-shadow:    inset 0px 0px 0px #dddddd;
	-webkit-box-shadow: inset 0px 0px 0px #dddddd;
	background-color: #eeeeee;
	border: 1px solid #999999;
	margin: 0;
	color: black;	
	font-size: 10px;
	padding: 0px 4px 0px 3px;
	height: 20px;
	width: 45px;
	}
	